# $EPIC: note,v 1.3 2001/06/04 22:53:37 jnelson Exp $
Synopsis:
   note <command> [+|-<flags>] [<arguments>]

Description:
   The NOTE command is a historic irc server command (meaning this help
   file really belongs in section 3).  You would be hard pressed to find a 
   server that supports the NOTE command.  As of mid-2001, only the 
   undernet servers even come with the NOTE system, and it isn't turned on
   by default, and it isn't even a configuration-time option.

   A meaningful discussion of the NOTE command is beyond the scope of a
   mere help file.  There never really was any good documentation for it 
   anyways.

